@charset "utf-8";
/* CSS Document */


#top_movie{
width:540px;
height: 250px;
background-color: #F1F1F1;
padding: 5px;
margin: 0 0 10px 0;
display: block;
overflow: hidden;
}
#top_movie a:hover {
 opacity: 0.6; 
}

#top_movie_btn{
float: left;
margin: 0;
padding: 0;
}
#top_movie_btn img{
border-radius: 5px!important;
 -webkit-border-radius: 5px!important;
 -moz-border-radius: 5px!important; 
 }
#top_movie_btn a:hover {
 opacity: 0.6; 
}
#top_movie_btn .btn01{
margin: 0px 0 5px;
width:87px;
height: 66px;
display:block; 
}
#top_movie_btn .btn02{
margin: 4px 0 5px;
width:87px;
height: 87px;
display:block; 
}
#top_movie_btn .btn03{
margin: 4px 0 0px;
width:87px;
height: 87px;
display:block; 
border-radius: 5px!important;
 -webkit-border-radius: 5px!important;
 -moz-border-radius: 5px!important; 
}

#top_movie_play{
float:right;
}